/*** Reset ***/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, em, img, ins,
small, strong, sub, sup, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: middle; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display : block; }
a img { border: none; }
table { border-collapse: collapse; border-spacing: 0; }
html { overflow-y: scroll; /* Always force a scrollbar in non-IE */ }
strong { font-weight: bold; }
em { font-style: italic; }

/*** Styles ***/
body { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 11px; color: #333; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }

#frame { padding: 10px 0; }

h1, h2, h3, h4, h5, titletext { margin: 20px 0; font-weight: normal; }
h1 { font-size: 22px; line-height: 20px; } 
h2 { font-size: 18px; line-height: 20px; }
h3 { font-size: 14px; }
h4 { font-size: 12px; }
p { font-size: 13px; margin: 0 0 10px; }

ul.inlinelist { padding: 5px 0; margin: 0; }
ul.inlinelist li { display: inline; padding: 3px 8px 3px 0;}


.left-nav { margin: 0 10px;}
.left-nav ul { padding: 0; margin: 10px 0; list-style-type: none;}
.left-nav ul li { padding: 5px 0; font-size: 14px;}

.top-nav { margin: 0 40px;}
.top-nav ul { padding: 0; margin: 0; list-style-type: none;}
.top-nav ul li { display: inline; padding: 0 5px; font-size: 14px; }


form { border: none; margin: 0; padding: 0; }
label { display: block; text-align: left; padding-top: 3px; padding-right: 10px; color: #666; font-weight: bold; }

.error { border: 3px solid #cf2037; background-color: #fff; margin: 10px 0; }
.error h2 { color: #fff; background-color: #cf2037; padding: 3px; margin: 0; }
.error ul { list-style-type: none; }
.error ul li { padding: 5px; }

.pager input, .pager select { width: auto; padding: 0; }
.pager div { float: right; }
.showpage, .movepage, .movetopage, .pagesizesel { line-height: 30px; margin: 0 5px; }
.movepage a { color: #000; text-decoration: none; }

table { width: 100%; text-align: left; border-collapse: collapse; margin: 0; }
td { padding: 4px 5px;}
td { font-size: 11px; }
td a { text-decoration: underline;}
th input, th select { width: auto; padding: 0; }
td input, td select, td textarea { width: auto; margin: 0; padding: 2px; }

.inputgobutton { margin-left: 0; }

.separator { border-top: 1px solid #ccc; height: 1px; margin: 10px 0; }

#sortable li { list-style-type: none; }
.holderimage, .galleryimage { height: 120px; width: 100px; border: 1px solid #fff; margin: 10px; float: left; text-align: center; }
.holderimage { border: 1px dashed #ccc; }


#login { width: 320px; height: 400px; background-color: #efefef; margin: 0 auto; text-align: center; border-radius: 5px; border: 1px solid #d5d5d5; }
#login h1 { color: #888; padding: 20px 0 0; }
#login a { color: #888; line-height: 35px; }
#login input { width: 240px;  }
#login input[type="submit"] { width: auto; float: right; margin-right: 34px; }
#login .logoholder { background-color: #ededed; height: 140px; }
#login .error { border: none; background-color: transparent; }
#login .error h2 { color: #ff0000; border: none; background-color: transparent; font-size: 14px; }